RubyGems Navigation menu

gaku_core 0.3.0

Core functionality for GAKU Engine. See https://github.com/GAKUEngine/gaku

Versions:

  1. 0.3.0 - March 17, 2018 (281 KB)
  2. 0.3.0.pre.4 - February 20, 2018 (281 KB)
  3. 0.3.0.pre.3 - February 19, 2018 (281 KB)
  4. 0.3.0.pre.2 - December 05, 2017 (281 KB)
  5. 0.3.0.pre.1 - December 02, 2017 (281 KB)
Show all versions (16 total)

Runtime Dependencies (17):

  • activemodel-serializers-xml >= 0
  • cancan ~> 1.6.10
  • carmen ~> 1.0.2
  • devise ~> 4.3.0
  • devise-i18n >= 0
  • draper ~> 3.0.1
  • ffaker ~> 2.5.0
  • globalize ~> 5.1.0.beta2
  • highline >= 0
  • kaminari ~> 1.0.1
  • paperclip ~> 5.1.0
  • pg ~> 0.19
  • rails ~> 5.1.4
  • rails-i18n ~> 5.0.3
  • rake-progressbar >= 0
  • ransack ~> 1.8.2
  • redis ~> 3.3.3
  • Requirements:

    postgresql

    postgresql-contrib

    Owners:

    Authors:

    • Rei Kagetsuki, Georgi Tapalilov, Nakaya Yukiharu

    SHA 256 checksum:

    ce7348515bd2b78e85d29003e01e59f0ef1e486d75e2079f8f55b31fbbc3e4c5

    Total downloads 17,345

    For this version 711

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    GPL-3.0, AGPL-3.0

    Required Ruby Version: >= 0

    Links: